chore: add cordova-ios requirement <6.0.0 (#261)
[cordova-plugin-splashscreen.git] / plugin.xml
Reading blob failed.